Subject: Re: linux-next: manual merge of the net-next tree with the net tree

From: David Miller <[email-masked]>
Date: Tue, 30 Apr 2013 04:03:20 -0400 (EDT)

From: Stephen Rothwell <[email-masked]>
Date: Fri, 26 Apr 2013 13:27:01 +1000

> Today's linux-next merge of the net-next tree got a conflict in
> drivers/net/ethernet/emulex/benet/be.h between commit bc0c3405abbb
> ("be2net: fix a Tx stall bug caused by a specific ipv6 packet") from the
> net tree and commit 0ad3157e813a ("be2net: Avoid flashing BE3 UFI on
> BE3-R chip") from the net-next tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

I fixed it up identically when I merged net into net-next, thanks!